Subject: Re: [pkix] Research question: Witnessing by digital signature

From: [email-masked]
Date: Wed, 23 Jun 2010 19:52:35 -0700 (PST)

http://www.portal.state.pa.us/portal/server.pt/community/notaries/12609

On Thu, Jun 10, 2010 at 1:01 PM, Stephen Wilson <[email-masked]> wrote:
>
> Has any work been done in PKIX or elsewhere on formal witnessing of digital
> signatures?  And/or ... does anyone in the group know of real life instances
> where a digital signature is witnesses and attested to using another dig
> sig?
> Cheers,
>
> Stephen Wilson
> Managing Director
> Lockstep Group
>
> Phone +61 (0)414 488 851
>
> www.lockstep.com.au <http://www.lockstep.com.au>
> Lockstep Consulting provides independent specialist advice and analysis
> on digital identity and privacy.  Lockstep Technologies develops unique
> new smart ID solutions that enhance privacy and prevent identity theft.
>
>
>
> _______________________________________________
> pkix mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pkix
>